 @keyframes warn {

 

 }

 @keyframes shine {
	100% {
		left: 125%;
	}
}

@keyframes serv_one_border {
    0% {
        opacity: 0
    }

    5% {
        opacity: 1
    }

    80% {
        opacity: 0
    }

    100% {
        opacity: 0;
        transform: scale(1.5);
        -ms-transform: scale(1.5);
        -o-transform: scale(1.5);
        -webkit-transform: scale(1.5);
        -moz-transform: scale(1.5)
    }
}
@keyframes long {
    0% {
        width: 0
    }

    25% {
        width: 25%
    }

    50% {
        width: 100%
    }

    75% {
        width: 25%
    }

    to {
        width: 0
    }
}
 .mask-white { position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.2); content:''; -webkit-transition:-webkit-transform .6s; 
    transition:transform .6s; -webkit-transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0); transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0) }
    .newItem:hover .mask-white{ -webkit-transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0); transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0)}